
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/KIn_seg16.wav"]

crest: [2.36260557175, 4.32553005219, 8.07799530029, 6.28308200836, 2.25515246391, 1.29397177696, 7.98791980743, 5.69791889191, 7.01204204559, 2.13036060333, 3.33079695702, 9.7715845108, 5.28228235245, 7.69440889359, 1.67100942135, 3.33626842499, 2.73067331314, 8.99450588226, 6.77003860474, 9.46974849701, 5.80505132675, 8.74220752716, 1.50608098507, 3.04809999466, 2.3888194561, 2.11918282509, 8.54864597321, 6.3254160881, 8.91550636292, 7.19672489166, 6.22526454926, 1.42629182339, 2.55695676804, 1.59396457672, 9.41945362091, 8.62401103973, 1.86651515961, 7.35588979721, 7.84633731842]

mfcc_0: [-1031.72741699, -955.14654541, -967.148742676, -918.59197998, -1083.64404297, -1106.78601074, -932.273986816, -931.043579102, -935.573486328, -1091.88830566, -947.16607666, -926.315734863, -989.574707031, -960.216369629, -1098.0291748, -937.682556152, -1084.64538574, -932.669067383, -1055.51391602, -918.967041016, -928.554138184, -996.092590332, -1092.62316895, -897.72479248, -1040.44152832, -1101.70788574, -950.40020752, -1044.15893555, -928.866577148, -938.51171875, -1017.78027344, -1078.91113281, -854.739257812, -1035.94604492, -1022.28796387, -988.577026367, -844.393615723, -936.780883789, -949.924133301]

mfcc_1: [51.7099342346, 30.7495517731, 105.451316833, 118.706428528, 54.1288795471, 42.1661300659, 40.4355163574, 117.995513916, 111.35534668, 45.7822570801, 24.2650375366, 33.4420204163, 109.771598816, 111.914085388, 45.9243659973, 35.5466766357, 61.5438728333, 88.5239181519, 52.9661216736, 38.0050315857, 117.219848633, 100.097198486, 33.739025116, 20.9009513855, 40.2550392151, 49.589466095, 103.972671509, 45.1727981567, 42.8863563538, 115.679901123, 108.034370422, 41.5495796204, 27.1621303558, 35.4152832031, 51.204120636, 61.253112793, 5.84125137329, 67.8624954224, 111.571250916]

mfcc_10: [-3.08723807335, -1.50576782227, 1.98529577255, -3.65774536133, -5.45323467255, -1.00540292263, 1.11823928356, 2.43195915222, -1.01965034008, -0.737488090992, -7.01091241837, 0.664182007313, 3.89777350426, -3.35840821266, -2.42126703262, -6.63380718231, 3.45525240898, 2.81815099716, -1.01519918442, -1.92923367023, 2.55051827431, -0.880963563919, 3.49086809158, -4.42697191238, -5.31527709961, 0.245885148644, -0.843038618565, -4.08426237106, 2.40182209015, 4.71038579941, -3.18455862999, -3.16475534439, -9.40620994568, -5.74637794495, 6.62206363678, 1.32238650322, -1.09278273582, 1.46017324924, 3.42399287224]

mfcc_11: [7.78401565552, 6.32543945312, 4.91142988205, 0.68796223402, -2.9745721817, -0.738758087158, 5.90073299408, 1.74940693378, -0.431193619967, -2.36939501762, -5.09055423737, 7.49802446365, 1.95248794556, -1.9617010355, -3.46835327148, 2.14328718185, 1.51014983654, 0.707715511322, -3.1549987793, 5.85328245163, 2.52277421951, -0.277287751436, 0.0387542247772, -0.577603340149, 2.99513697624, 0.310796916485, 1.99792051315, -2.53912448883, 7.74671554565, 2.87252187729, -2.61662554741, -5.36538600922, -1.15896368027, 3.38415122032, 4.40386247635, -2.7452185154, 0.0464363098145, 5.42796802521, 3.38960194588]

mfcc_12: [2.20435595512, 5.81569290161, 1.77098238468, -0.226663261652, -3.22862243652, -0.0285975132138, 4.95938968658, 0.203725591302, -3.26834964752, -5.1146531105, -6.02221441269, 3.40170717239, 1.18395519257, -0.863589942455, -4.2466468811, -2.5054166317, 2.21749567986, -2.8575463295, -1.30009698868, 3.56256079674, 1.09641337395, 0.319970101118, -5.59451627731, -11.9470500946, 3.63407492638, 0.358284175396, 1.84238862991, -4.86706161499, 5.67083072662, 2.98097634315, -3.44643187523, -9.60186290741, -3.86798810959, 6.38674354553, 2.08860230446, -8.20345878601, -1.39191758633, 3.7194018364, 2.23397898674]

mfcc_2: [57.0623512268, 33.8338737488, 59.5416946411, 63.9086799622, 50.4084205627, 35.4877815247, 37.2998580933, 61.5938720703, 63.5950698853, 47.3037452698, 25.2777748108, 38.6168327332, 62.3878707886, 63.1717300415, 45.3376083374, 37.7543869019, 53.0618743896, 60.1210594177, 44.3392829895, 36.2464294434, 64.2717056274, 61.4098320007, 35.5811767578, 17.6405925751, 39.1470184326, 44.2176780701, 64.0261077881, 39.1546058655, 42.8591194153, 60.6847114563, 65.3400726318, 44.8020095825, 21.0671977997, 41.2889823914, 43.8367004395, 51.0146903992, 18.6437339783, 37.2687911987, 62.7410316467]

mfcc_3: [64.0936508179, 55.0354156494, 54.4261627197, 54.0094299316, 46.3281478882, 27.0574264526, 49.6133499146, 51.1067237854, 49.2369155884, 40.4480743408, 47.6558265686, 57.4868392944, 49.2752914429, 47.8948020935, 39.1871910095, 56.1935997009, 45.9022483826, 56.7078170776, 42.7321090698, 51.7379417419, 50.3825035095, 45.2240066528, 32.3551826477, 41.2739906311, 46.0811271667, 36.5553855896, 54.6191825867, 43.7782897949, 56.8482818604, 51.5705070496, 45.1186943054, 36.8742027283, 46.4798583984, 48.9947738647, 44.1246986389, 51.9282302856, 52.6908607483, 53.5103721619, 47.3262062073]

mfcc_4: [19.3666629791, 1.45295357704, 20.0695514679, 15.1494617462, 26.6501636505, 19.0977916718, 5.81621074677, 22.1765460968, 16.3124275208, 24.763261795, 5.81883335114, 3.10463285446, 24.3647403717, 20.1174411774, 28.1387348175, 5.93941020966, 32.6720275879, 13.8818492889, 19.7618789673, 6.31186485291, 19.0938529968, 21.4377307892, 21.4997825623, -0.96026134491, 6.2297205925, 27.177690506, 17.6857585907, 22.7279071808, 8.31935882568, 23.6231784821, 20.4746704102, 22.0797519684, -2.70417952538, 3.53732991219, 23.1215744019, 13.9995937347, -2.73187589645, 10.2446527481, 21.467212677]

mfcc_5: [23.9537448883, 2.05503368378, 17.0646190643, 11.539648056, 20.9908313751, 12.7130365372, 4.91430330276, 15.5677652359, 12.5393819809, 22.3897438049, 8.025182724, 7.35486984253, 16.0527095795, 13.6285953522, 22.0854263306, 0.886222541332, 25.4038639069, 18.3567237854, 18.8342018127, 8.6296005249, 14.7881822586, 13.0864133835, 19.5422458649, 0.498347967863, 3.09288263321, 18.7435741425, 13.1581611633, 18.4499797821, 10.5506515503, 17.0642223358, 11.3954305649, 17.3058357239, -2.85340261459, 6.02272891998, 23.1611671448, 22.1532325745, -7.48029947281, 14.1983137131, 13.7213001251]

mfcc_6: [11.1381492615, -10.7108545303, 7.94384384155, 1.1223076582, 11.0434865952, 7.84746932983, -8.74999904633, 5.66446876526, -1.59532630444, 10.9570789337, -5.83069324493, -7.01459980011, 4.17485189438, 0.97563713789, 13.1326656342, -14.2718276978, 16.5435638428, -2.02757835388, 3.51032471657, -5.66087532043, 4.99644231796, 2.50892448425, 12.4540452957, -16.9034194946, -5.68178510666, 11.645190239, 1.78072023392, 7.26569080353, -3.2588160038, 6.30622053146, 0.796034872532, 3.7106385231, -18.4343833923, -7.58355236053, 15.6515083313, 2.26315522194, -25.5436344147, 2.04469847679, 4.18336677551]

mfcc_7: [8.9135799408, -2.46546387672, 3.00045585632, 1.58080983162, 3.88131093979, 4.07771015167, -0.832543492317, 2.29385066032, -1.2145626545, 5.95694684982, -1.60947501659, 1.6745685339, 4.51184034348, 0.143356114626, 7.50340223312, 0.565369486809, 10.116065979, 2.40814161301, 0.926515102386, 0.131839394569, 3.38847374916, 1.16246652603, 7.29790639877, -4.6558470726, -1.37395191193, 6.04287004471, 1.54841828346, 3.66438150406, 0.883704602718, 4.5337729454, -2.57814860344, 0.63212120533, -9.42755699158, -1.79375743866, 11.3086805344, -0.480667114258, -7.33675909042, 2.60656452179, 4.87087488174]

mfcc_8: [3.81053638458, -0.198397740722, 2.41358780861, -2.39688944817, -0.137186124921, 1.2874532938, -1.1637172699, 2.7731282711, -5.2377114296, 2.16164779663, -4.53632640839, -3.88504767418, 1.45081019402, -3.70485663414, 2.27353596687, -5.08318138123, 6.37309885025, -2.76391029358, -6.02839231491, -2.71706104279, 1.7648409605, -2.10046172142, 3.28811120987, -9.29200458527, -5.6018280983, 2.95882701874, -3.37400984764, -0.380267322063, -3.55021238327, -0.605645298958, -3.69920277596, -6.94972515106, -16.3694763184, -8.72479534149, 6.37659072876, -5.40162038803, -9.3503484726, -1.43950581551, 1.67223501205]

mfcc_9: [4.54247713089, 6.50453567505, 3.63291668892, 1.33635866642, -1.81162178516, -0.411191314459, 7.07867956161, 2.08932685852, 2.11539173126, 0.668344438076, 1.20055389404, 6.32975816727, 3.02628397942, -3.10857200623, -0.382669746876, 1.2945792675, 5.0717625618, 8.39190864563, -2.70714664459, 3.94621372223, 5.20427274704, -0.844399094582, 6.43479919434, 4.13797950745, -4.27132034302, 1.25916326046, 0.329604446888, 1.22347915173, 6.13134622574, 3.955524683, -3.37077355385, 1.46759867668, -3.40222024918, -3.81710624695, 9.99856281281, 4.76747560501, 2.61547446251, 3.15765786171, 4.82621717453]

rms: [0.00453939242288, 0.0045254137367, 0.0267610419542, 0.0357833504677, 0.00104797398672, 0.000490884005558, 0.0110935643315, 0.0342899598181, 0.0290665458888, 0.000893913791515, 0.00756384152919, 0.0223762411624, 0.0139991864562, 0.0292514748871, 0.000772933126427, 0.00603658007458, 0.00236071296968, 0.0283248946071, 0.00245140306652, 0.0221013408154, 0.0326239094138, 0.0154863176867, 0.000677646370605, 0.00745003158227, 0.00118166336324, 0.0013569254661, 0.0286080911756, 0.00321079720743, 0.0247173681855, 0.0317789167166, 0.00786473136395, 0.000816362444311, 0.00895792432129, 0.00119038019329, 0.0266993287951, 0.00844397768378, 0.00754798715934, 0.0280004404485, 0.0290649514645]

spectralcentroid: [1822.72668457, 2726.55493164, 1024.99279785, 1029.93579102, 1580.69677734, 1524.79162598, 2493.81347656, 774.889831543, 1106.70874023, 1399.31677246, 3051.98876953, 2711.82836914, 789.601196289, 692.45111084, 1223.79956055, 2599.8581543, 948.30859375, 1564.70800781, 2174.93994141, 2602.68530273, 813.659545898, 730.125488281, 1555.16137695, 3135.44165039, 2556.60400391, 1083.11108398, 1055.15087891, 1371.03210449, 2477.71020508, 828.916870117, 769.873291016, 1764.78186035, 2964.78125, 2765.47729492, 1553.80786133, 2162.59472656, 3242.64575195, 2063.75756836, 806.468139648]

spectralcontrast_0: [-0.75290864706, -0.801586806774, -0.784185290337, -0.786626040936, -0.859823346138, -0.885751783848, -0.800303161144, -0.811289668083, -0.818010926247, -0.852097272873, -0.839460372925, -0.799157202244, -0.782593369484, -0.799061894417, -0.865545988083, -0.81236243248, -0.779980957508, -0.80038267374, -0.842052519321, -0.821468412876, -0.802439451218, -0.806424260139, -0.862643778324, -0.823414802551, -0.86648786068, -0.781078159809, -0.783804833889, -0.840818941593, -0.80809789896, -0.783686757088, -0.823678612709, -0.874269127846, -0.821444153786, -0.869394600391, -0.759280145168, -0.810487449169, -0.859222769737, -0.792952597141, -0.813312292099]

spectralcontrast_1: [-0.845569133759, -0.872311830521, -0.823516726494, -0.797963738441, -0.776106536388, -0.845735251904, -0.868086159229, -0.815319538116, -0.785290181637, -0.846100389957, -0.842649877071, -0.842837035656, -0.833258748055, -0.763560175896, -0.810694932938, -0.831210076809, -0.839084148407, -0.813909590244, -0.811980009079, -0.836658418179, -0.819441437721, -0.807296991348, -0.852803945541, -0.84122556448, -0.855109572411, -0.805903851986, -0.817495942116, -0.806618928909, -0.848054111004, -0.835838973522, -0.774701058865, -0.751988887787, -0.830006480217, -0.837399661541, -0.849595725536, -0.803192615509, -0.856580913067, -0.843883812428, -0.829826116562]

spectralcontrast_10: [-10.9686746597, -9.52135658264, -10.4896278381, -10.0188188553, -11.8358840942, -12.3769826889, -9.44545650482, -10.3154382706, -10.5038976669, -12.5069770813, -9.6300945282, -9.26921367645, -11.124168396, -11.0709934235, -12.8140382767, -9.37869739532, -12.115029335, -10.0551805496, -11.4370908737, -9.25666427612, -10.4314870834, -11.6053667068, -12.9721736908, -9.11534309387, -10.6526422501, -12.7150583267, -10.5270309448, -11.9946928024, -9.39400959015, -10.4056816101, -11.7822437286, -12.7333583832, -8.60587215424, -10.537437439, -11.2940340042, -10.7036867142, -8.31251907349, -9.5423412323, -10.7442874908]

spectralcontrast_11: [-11.0777997971, -10.1792192459, -11.216884613, -10.8930902481, -12.4518728256, -13.2503843307, -9.9100227356, -11.2048826218, -11.1329603195, -12.9377746582, -10.0333271027, -9.75490283966, -11.9269361496, -11.8923721313, -13.195980072, -9.97915649414, -12.4728574753, -10.4909706116, -11.5116605759, -9.79013824463, -11.2256765366, -12.2602968216, -13.0920333862, -9.61126613617, -11.1473579407, -12.9999322891, -11.2987146378, -12.4291667938, -9.85836219788, -11.1619911194, -12.5517625809, -12.6529874802, -9.18772220612, -10.9595518112, -11.5996494293, -10.7603626251, -9.03730583191, -10.2314310074, -11.43546772]

spectralcontrast_2: [-0.889275550842, -0.847010850906, -0.843187570572, -0.850851714611, -0.879536926746, -0.935524642467, -0.837258756161, -0.844856441021, -0.845831155777, -0.85932546854, -0.829517960548, -0.849016606808, -0.841432511806, -0.857878804207, -0.891340613365, -0.837237119675, -0.882415831089, -0.843242406845, -0.869992077351, -0.84138071537, -0.82557195425, -0.867752730846, -0.865352749825, -0.837455153465, -0.876568615437, -0.876342952251, -0.853255212307, -0.874603688717, -0.841448307037, -0.850268244743, -0.854493498802, -0.839450240135, -0.859254419804, -0.85869127512, -0.861228346825, -0.853609383106, -0.85174280405, -0.853809773922, -0.83182913065]

spectralcontrast_3: [-0.910385668278, -0.879627168179, -0.879957675934, -0.877865493298, -0.910461127758, -0.943441808224, -0.881059288979, -0.887278795242, -0.876685738564, -0.901369094849, -0.857350409031, -0.881621718407, -0.887579321861, -0.874047756195, -0.914497375488, -0.881639420986, -0.907649517059, -0.869517743587, -0.85928350687, -0.871272146702, -0.873558878899, -0.884187579155, -0.899060845375, -0.850842118263, -0.900225043297, -0.919075250626, -0.879997968674, -0.901821911335, -0.88113462925, -0.872727632523, -0.873519778252, -0.882200062275, -0.850296020508, -0.875312626362, -0.895113825798, -0.837198019028, -0.86515390873, -0.874723851681, -0.880994737148]

spectralcontrast_4: [-0.852849185467, -0.870056450367, -0.869115769863, -0.866692185402, -0.867775380611, -0.899060428143, -0.86889642477, -0.883935332298, -0.871633589268, -0.885208070278, -0.852846086025, -0.862785160542, -0.893833637238, -0.887197434902, -0.894328713417, -0.878455042839, -0.900116622448, -0.858634650707, -0.850769758224, -0.866422355175, -0.884357511997, -0.898743927479, -0.904366612434, -0.850992262363, -0.885680139065, -0.900502204895, -0.882767617702, -0.897118330002, -0.869892954826, -0.882050037384, -0.880961179733, -0.884387493134, -0.859183073044, -0.881543338299, -0.877426683903, -0.834486544132, -0.861320853233, -0.870902597904, -0.889120995998]

spectralcontrast_5: [-0.854165971279, -0.834788382053, -0.843289792538, -0.840943276882, -0.848336875439, -0.881479740143, -0.848033666611, -0.857645630836, -0.853699266911, -0.865877747536, -0.829957544804, -0.834157168865, -0.877141416073, -0.863292276859, -0.884618282318, -0.851154208183, -0.88432520628, -0.83140796423, -0.844724595547, -0.83586782217, -0.859565854073, -0.885302662849, -0.891593158245, -0.821716666222, -0.856115579605, -0.898962020874, -0.855783581734, -0.874844074249, -0.842259466648, -0.865682661533, -0.883857607841, -0.874042987823, -0.834572851658, -0.851764202118, -0.863958716393, -0.835497140884, -0.818133294582, -0.847081542015, -0.87912774086]

spectralcontrast_6: [-7.75195360184, -7.99454259872, -6.31250333786, -5.95504951477, -8.24353981018, -9.28103256226, -7.54884576797, -5.76540184021, -6.16802358627, -8.43401241302, -8.01296234131, -7.36991882324, -6.66762208939, -6.42013311386, -8.45428562164, -7.81272268295, -7.83032846451, -6.31540060043, -8.18869304657, -7.2614531517, -5.72889280319, -6.90081357956, -8.83696079254, -8.08189105988, -8.53937721252, -8.65147781372, -6.41789197922, -8.15979957581, -7.13936948776, -5.89834356308, -7.15949678421, -8.67512702942, -7.60959386826, -8.61609649658, -7.7139787674, -7.42520427704, -7.73551559448, -6.88593101501, -6.01281499863]

spectralcontrast_7: [-9.38938426971, -8.48307704926, -8.07333469391, -7.21482515335, -10.2996082306, -10.6089735031, -8.11504936218, -7.54858541489, -7.62154102325, -10.4663162231, -8.82727336884, -8.33593845367, -8.16738128662, -7.91118907928, -10.7135753632, -8.43335723877, -10.1672773361, -7.84310531616, -9.79548168182, -8.28986644745, -7.47907781601, -8.37960720062, -10.6653785706, -8.120221138, -9.24740219116, -10.5487451553, -7.63941669464, -10.1496458054, -8.18905353546, -7.57386493683, -8.46701717377, -10.6194972992, -7.41082668304, -9.4719209671, -9.6506729126, -8.93637752533, -7.58206176758, -8.12823104858, -7.76254081726]

spectralcontrast_8: [-10.9561157227, -10.0285377502, -9.64764213562, -8.87194919586, -12.092956543, -11.7485055923, -9.84471321106, -9.20779323578, -9.23014068604, -12.3049240112, -10.4988031387, -9.79874897003, -9.93668746948, -9.42378425598, -12.4073457718, -9.81170749664, -11.684009552, -9.36330986023, -11.4961557388, -9.74461650848, -9.17223548889, -9.98964214325, -12.3278264999, -9.40228939056, -10.8149604797, -11.9876060486, -9.49290370941, -11.871714592, -9.88504981995, -9.25045394897, -10.1061649323, -12.3927907944, -8.95485401154, -10.9452886581, -11.0147018433, -10.4024066925, -9.01535224915, -9.72644519806, -9.41641712189]

spectralcontrast_9: [-11.3960256577, -10.4742383957, -10.3119440079, -9.7108373642, -12.5802955627, -12.2998209, -10.2349691391, -9.8923034668, -9.90641117096, -12.8747196198, -10.6215276718, -10.0699586868, -10.525428772, -10.4309167862, -12.9805459976, -10.1952800751, -12.1117630005, -9.94910240173, -11.6532716751, -9.95385837555, -9.93455982208, -11.0332365036, -12.8085870743, -9.64744758606, -11.4763250351, -12.5149717331, -10.1584873199, -12.2343273163, -10.0354728699, -9.95767688751, -11.2338218689, -12.8637638092, -9.27710342407, -11.3613176346, -11.3296537399, -10.8981704712, -9.28408813477, -9.9230890274, -10.1525583267]

spectralflux: [873.188293457, 3412.23852539, 194.847000122, 283.553894043, 244.76651001, 637.681152344, 2310.78881836, 173.913040161, 764.82208252, 928.695617676, 4257.52490234, 3011.34204102, 215.652160645, 222.049697876, 619.130493164, 3723.02758789, 137.681167603, 445.652191162, 1215.65222168, 2747.18164062, 309.364562988, 202.898544312, 1907.60864258, 5090.0625, 3059.28833008, 154.15020752, 274.362823486, 1086.95654297, 2196.52148438, 185.185180664, 237.681137085, 2360.86962891, 4648.82910156, 3576.65917969, 659.130493164, 2129.61450195, 5111.80126953, 1608.69580078, 253.913040161]

spectralrolloff: [873.188293457, 3412.23852539, 194.847000122, 283.553894043, 244.76651001, 637.681152344, 2310.78881836, 173.913040161, 764.82208252, 928.695617676, 4257.52490234, 3011.34204102, 215.652160645, 222.049697876, 619.130493164, 3723.02758789, 137.681167603, 445.652191162, 1215.65222168, 2747.18164062, 309.364562988, 202.898544312, 1907.60864258, 5090.0625, 3059.28833008, 154.15020752, 274.362823486, 1086.95654297, 2196.52148438, 185.185180664, 237.681137085, 2360.86962891, 4648.82910156, 3576.65917969, 659.130493164, 2129.61450195, 5111.80126953, 1608.69580078, 253.913040161]

zcr: [0.0523097813129, 0.218699678779, 0.0296900141984, 0.0395793952048, 0.0685386508703, 0.0199275352061, 0.172202095389, 0.0198913048953, 0.038290515542, 0.054999999702, 0.242683947086, 0.198133274913, 0.0251086950302, 0.0247476678342, 0.0455434769392, 0.256642490625, 0.0170969199389, 0.0698029845953, 0.118804350495, 0.198872774839, 0.0192307699472, 0.0214097499847, 0.0900135934353, 0.276009321213, 0.183053359389, 0.0216156113893, 0.0417915992439, 0.0616566650569, 0.165108695626, 0.0260668266565, 0.0281702894717, 0.112228259444, 0.244983270764, 0.227402761579, 0.0481521748006, 0.128896638751, 0.294254690409, 0.118206530809, 0.0243478249758]
